- name: Soroca
  names:
  - Soroca
  code: SO
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 28.250484
    minlatitude: 48.120956
    maxlongitude: 28.328676
    maxlatitude: 48.187405
    latitude: 48.166668
    longitude: 28.3
- name: Taraclia
  names:
  - Taraclia
  code: TA
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 29.09317
    minlatitude: 46.547203
    maxlongitude: 29.136215
    maxlatitude: 46.582745
    latitude: 46.5703
    longitude: 29.1156
- name: Edinet
  names:
  - Edinet
  code: ED
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 27.27871
    minlatitude: 48.152287
    maxlongitude: 27.328062
    maxlatitude: 48.18921
    latitude: 48.1679
    longitude: 27.293613
- name: Gagauzia, Unitate Teritoriala Autonoma (UTAG)
  names:
  - Gagauzia, Unitate Teritoriala Autonoma (UTAG)
  code: GA
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Orhei
  names:
  - Orhei
  code: OR
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 28.794329
    minlatitude: 47.333195
    maxlongitude: 28.864967
    maxlatitude: 47.40391
    latitude: 47.38333
    longitude: 28.816668
- name: Stînga Nistrului, unitatea teritoriala din
  names:
  - Stînga Nistrului, unitatea teritoriala din
  code: SN
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Lapusna
  names:
  - Lapusna
  code: LA
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 28.39159
    minlatitude: 46.86961
    maxlongitude: 28.431374
    maxlatitude: 46.901756
    latitude: 46.88333
    longitude: 28.416668
- name: Tighina [Bender]
  names:
  - Tighina [Bender]
  code: TI
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 29.394156
    minlatitude: 46.795708
    maxlongitude: 29.502832
    maxlatitude: 46.875328
    latitude: 46.846336
    longitude: 29.453442
- name: Ungheni
  names:
  - Ungheni
  code: UN
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 27.759275
    minlatitude: 47.169014
    maxlongitude: 27.82792
    maxlatitude: 47.249348
    latitude: 47.216667
    longitude: 27.816668
- name: Balti
  names:
  - Balti
  code: BA
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 27.834463
    minlatitude: 47.7227
    maxlongitude: 27.968294
    maxlatitude: 47.811195
    latitude: 47.753994
    longitude: 27.918415
- name: Cahul
  names:
  - Cahul
  code: CA
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 28.17416
    minlatitude: 45.873665
    maxlongitude: 28.231709
    maxlatitude: 45.942303
    latitude: 45.89394
    longitude: 28.189028
- name: Chisinau City
  names:
  - Chisinau City
  code: CH
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.02401
    longitude: 28.831316
- name: Chisinau
  names:
  - Chisinau
  code: CU
  countryalpha2: MD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 47.02401
    longitude: 28.831316
